span.cart {
    display: none !important;
}

span.checkout {
    display: none !important;
}

div.price {
    display: none !important;
}

div#total-cart-row {
    display: none !important;
}

span.clear-cart {
    display: none !important;
}

li.price-box {
    display: none !important;
}

span.prod-price {
    display: none !important;
}